Subject: Re: CASE1437280
From: Rosette Modiri <[email-masked]>
To: Mohd <[email-masked]>
Date: Fri, 13 Mar 2020 07:13:57 -0700 (MST)

flagged 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Friday, 13 March, 2020 19:15:01 
Subject: Re: CASE1437280 

She has accepted the offer. Please proceed with the process. 

From: "Rosette Modiri" <[email-masked]> 
To: "Mohd" <[email-masked]> 
Sent: Friday, 13 March, 2020 02:28:29 
Subject: Re: CASE1437280 

The remix is the most similar model we have available and the units are essentially the same, they look different but they have the same battery charge time and ride time. For any T881/T882 OOS exchanges, their only option is a Twist Remix at this time. 

If they decline the remix they can wait for the restock of their unit but we do not have any estimated restock date 

From: "Rosette Modiri" <[email-masked]> 
To: "Mohd" <[email-masked]> 
Sent: Friday, 13 March, 2020 02:16:27 
Subject: Re: CASE1437280 

flagged 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 12 March, 2020 19:08:04 
Subject: Re: CASE1437280 

She confirmed, it is Twist T881, which is mentioned in the receipt. 

From: "Rosette Modiri" <[email-masked]> 
To: "Mohd" <[email-masked]> 
Sent: Thursday, March 12, 2020 2:53:08 AM 
Subject: Re: CASE1437280 

please confirm which unit they've 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 12 March, 2020 02:40:52 
Subject: Re: CASE1437280 

I checked and there is no difference except the price and weight of the unit. I checked T881 UM for Twist remix. 

From: "Rosette Modiri" <[email-masked]> 
To: "Mohd" <[email-masked]> 
Sent: Thursday, March 12, 2020 1:51:31 AM 
Subject: Re: CASE1437280 

got it, please check the user manual for both units and let me know. customer purchased from the retailer, from the user manual only we'll find out from the specifications 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 12 March, 2020 00:08:05 
Subject: Re: CASE1437280 

The customer is saying the one she purchased is expensive than this one which we are offering. She purchased at $149.99 and the one we are offering comes at $129.99 - twist remix 

From: "Rosette Modiri" <[email-masked]> 
To: "Mohd" <[email-masked]> 
Sent: Wednesday, March 11, 2020 11:33:18 PM 
Subject: Re: CASE1437280 

Customer is asking if this is an upgrade or not, as he's not really sure, please check the user manual for both units, twist remix and T882 then compare to make sure, the new offer is an upgrade or not 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 11 March, 2020 02:56:08 
Subject: Re: CASE1437280 

Please check this case, customer says remix is cheaper than metro how it is an upgrade. 

From: "Rosette Modiri" <[email-masked]> 
To: "Mohd" <[email-masked]> 
Sent: Tuesday, March 10, 2020 8:35:07 PM 
Subject: Re: CASE1437280 

please check with the customer if they agree to get the upgrade unit. 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 10 March, 2020 04:25:30 
Subject: CASE1437280 

CASE1437280 - The customer sent the unit for repair, and it was decided to provide an exchange. A customer sent t882 metro and was offered twist remix one month back as the model number she sent was out of stock. It still shows back-ordered and the customer is asking for an update. what should I tell?